Subject: [Bug 42] Consider deprecating text/xml for XML request/response bodies

From: [email-masked]
Date: Mon, 12 Dec 2005 11:26:31 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=42

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2005-12-12 11:26 -------
RFC 3023 states, in section 3.2:

Although listed as an optional parameter, the use of the charset
      parameter is STRONGLY RECOMMENDED, since this information can be
      used by XML processors to determine authoritatively the charset of
      the XML MIME entity.

The current WebDAV specification follows this.

I'm not seeing any problem, or proposed text change here. Re-closing the issue.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.